@font-face {
  font-family: 'Conv_Gagalin-Regular';
  src: url('../fonts/Gagalin-Regular.eot');
  src: local('☺'), url('../fonts/Gagalin-Regular.woff') format('woff'), url('../fonts/Gagalin-Regular.ttf') format('truetype'), url('../fonts/Gagalin-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_IntroHeadR-Base';
  src: url('../fonts/IntroHeadR-Base.eot');
  src: local('☺'), url('../fonts/IntroHeadR-Base.woff') format('woff'), url('../fonts/IntroHeadR-Base.ttf') format('truetype'), url('../fonts/IntroHeadR-Base.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*************** Reset ********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
} 
:-webkit-any(h1,ul,li,article,aside,nav,section) h1 {

    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body,
html {
  min-width: 950px;
}
body {
  background-image: url(../img/audit/Telesphera_AUDIT_WEB-01.jpg);
  height: 2004px;
  background-position: center top;
  font-family: 'Conv_Gagalin-Regular';
}
a{
  text-decoration: none;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container {
  width: 950px;
  min-width: 950px;
  margin: 0 auto;
}
.container:before {
  content: '';
  display: table;
}
.container:after {
  content: '';
  clear: both;
  display: table;
}
.logo {
  margin: 21px 0 0 23px;
  position: relative;
}
.logo .header-phone {
  background: url(../img/audit/menu-tel.png) no-repeat;
  width: 198px;
  height: 39px;
  text-align: center;
  position: absolute;
  top: -6px;
  right: 30px;
}
.logo .header-phone p {
  line-height: 39px;
  font-size: 23.87px;
  color: #000;
  cursor: pointer;
}
.logo .header-phone p:hover{
  color: #212472;
}
.header-text {
  margin: 70px 0 0 394px;
  height: 100%;
}
.header-text h2 {
  font-size: 32px;
  line-height: 32px;
  margin-left: 151px;
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
}
.header-text h1 {
  font-size: 83px;
  line-height: 83px;
  color: #951120;
  line-height: 0.8;
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
}
.section1 {
  margin-top: 150px;
  height: 206.6px;
}
.section1 h1 {
  font-size: 36px;
  line-height: 36px;
}
.section1 h1 span {
  color: #951120;
}
.section1 h2 {
  font-size: 18.6px;
  color: #951120;
  margin: 10px 0 10px 20px;
}
.section1 .left-block {
  margin-left: 50px;
  float: left;
  height: 206px;
 /* width: 542.2px;*/
  /*display: table;*/
}
.section1 .right-block {
  display: table-cell;
  vertical-align: bottom;
  height: 206px;
  width: 288px;
}
.blue {
  font: 16px Conv_IntroHeadR-Base;
  color: #000079;
}
.blue span {
  font-family: Conv_Gagalin-Regular;
  margin-right: 12px;
}
.red {
  font: 16px Conv_IntroHeadR-Base;
  color: #951120;
}
.red span {
  font-family: Conv_Gagalin-Regular;
  margin-right: 12px;
}
.btn-order {
  background: url(../img/audit/btn-order.png) no-repeat;
  width: 203px;
  height: 43px;
  display: inline-block;
  margin-left: 85px;
  cursor: pointer;
}
.btn-order:hover {
  background: url(../img/audit/btn-order-active.png) no-repeat;
}
.section2 {
  margin-top: 50px;
}
.section2 .left-block {
  float: left;
  width: 300px;
}
.section2 .right-block {
  text-align: right;
  padding-right: 50px;
  height: 304px;
}
.section2 .right-block ul {
  margin-top: 10px;
}
.section2 .right-block ul li span {
  margin-left: 10px;
  margin-right: 0;
}
.section2 h1 {
  font-size: 36px;
}
.section2 h1 span {
  color: #951120;
}
.section2 h2 {
  font-size: 18.6px;
  color: #951120;
  margin: 10px 0 10px 20px;
}
.section2 .btn-wrapp {
  display: table-cell;
  height: 300px;
  vertical-align: bottom;
}
.section2 .btn-order {
  margin-left: 69px;
}
.section3 {
  margin-top: 50px;
}
.section3 h1 {
  font-size: 36px;
}
.section3 h1 span {
  color: #951120;
}
.section3 h2 {
  font-size: 18.6px;
  color: #951120;
  margin: 10px 0 10px 20px;
}
.section3 .left-block {
  margin-left: 50px;
  float: left;
  height: 296.6px;
}
.section3 .right-block {
  display: table-cell;
  vertical-align: bottom;
  height: 283px;
}
.section3 ul {
  margin-top: 10px;
}
.section4 {
  margin-top: 50px;
}
.section4 .left-block {
  float: left;
  width: 300px;
}
.section4 .right-block {
  text-align: right;
  padding-right: 50px;
  height: 216.6px;
}
.section4 .right-block ul {
  margin-top: 10px;
}
.section4 .right-block ul li span {
  margin-left: 10px;
  margin-right: 0;
}
.section4 h1 {
  font-size: 36px;
}
.section4 h1 span {
  color: #951120;
}
.section4 h2 {
  font-size: 18.6px;
  color: #951120;
  margin: 10px 0 10px 20px;
}
.section4 .btn-wrapp {
  display: table-cell;
  height: 216px;
  vertical-align: bottom;
}
.section4 .btn-order {
  margin-left: 69px;
}
footer {
  margin-top: 57px;
}
footer .left-block {
  float: left;
  margin-left: 60px;
  margin-right: 25px;
  text-align: center;
  position: relative;
}
footer .left-block .callback {
  font-size: 25.6px;
  color: #951120;
  position: absolute;
  top: 182px;
  left: 27px;
  right: 0;
  cursor: pointer;
}
footer .left-block .callback:hover {
  color: #000079;
}
footer .right-block {
  display: table-cell;
  width: 607px;
}
footer .right-block h1 {
  font-size: 78.8px;
}
footer .contacts:before {
  content: '';
  display: table;
}
footer .contacts:after {
  content: '';
  display: table;
  clear: both;
}
footer .contacts .left-block {
  float: left;
  margin: 31px 47px 0 0;
}
footer .contacts .phone {
  background: url(../img/audit/phone-back.png) no-repeat;
  width: 324px;
  height: 38px;
  padding-top: 5px;
  margin-bottom: 10px;
  text-align: center;
}
footer .contacts .phone a{
  text-decoration: none;
  color: #fff;
}
footer .contacts .phone p {
  font-size: 24px;
  color: #fff;
}
footer .contacts .email {
  background: url(../img/audit/email-back.png) no-repeat;
  width: 323px;
  height: 39px;
  padding-top: 7px;
  margin-bottom: 20px;
  text-align: center;
}
footer .contacts .email a{
  text-decoration: none;
  color: #fff;
}
footer .contacts .email p {
  font-size: 21.92px;
  color: #fff;
}
footer .contacts .mainlink {
  background: url(../img/audit/na_glavnaya4.png) no-repeat;
  width: 316px;
  height: 40px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
}
footer .contacts .mainlink:hover {
  background-position: right;
}
footer .contacts .mainlink p {
  font-size: 23.85px;
  color: #951120;
}
footer .contacts .soclink {
  background: url(../img/audit/FB_BUTTON.png) no-repeat;
  width: 212px;
  height: 43px;
  display: inline-block;
  margin-top: 27px;
}
footer .contacts .soclink:hover {
  background-position: right;
}
footer .contacts .logo-bott {
  margin: 127px 0 0 30px;
  display: inline-block;
}
.online {
  background-image: url(../img/audit/online.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 183px;
  height: 159px;
  position: fixed;
  left: 0;
  top: 45%;
  cursor: pointer;
  animation: online 0.5s steps(10, end) infinite;
}
@keyframes online {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1830px 0;
  }
}
.jivo-iframe-container-right{
      right: -38px !important;
}
div#jivo-iframe-container.jivo_shadow:after {
  -webkit-box-shadow: 0 0px 0px 0px rgba(0,0,0,.17) !important; 
    -moz-box-shadow: 0 0px 0px 0px rgba(0,0,0,.17) !important; 
     box-shadow: 0 0px 0px 0px rgba(0,0,0,.17) !important; 
}
/*********************** POP *****************/
.hide {
  display: none;
}
.active {
  opacity: 1;
}
.pop-back {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
}
.pop-cover {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 578px;
  height: 374px;
  margin: auto;
  z-index: 101;
  text-align: center;
}
.pop-cover.active {
  animation: pop .5s linear forwards;
}
@keyframes pop {
  0% {
    /*transform: scale(0)  rotateY(0deg);*/
    top: -100%;
  }
  100% {
    /*transform: scale(1) rotateZ(720deg)*/
    top: 0;
  }
}
.pop-cover.hidden {
  animation: pop-hide 0.5s linear forwards;
}
@keyframes pop-hide {
  0% {
    /*transform: scale(0)  rotateY(0deg);*/
    top: 0;
  }
  100% {
    /*transform: scale(1) rotateZ(720deg)*/
    top: -200%;
  }
}
.pop-main {
    position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 578px;
      height: 374px;
      background-color: #707070;
      display: block;
      margin: auto auto;
      border-radius: 10px;
      border: 1px solid #fff;
    
  }
    .close-pop {
      position: absolute;
      right: 20px;
      top:20px;
      cursor: pointer;
    }
    .pop-text {
      color: #fff;
      font-size: 28.6px;
      margin-top: 40px;
    }
    .pop-text-cont {
      color: #fff;
      font-family: 'Conv_IntroHeadR-Base';
      font-size: 26.89px;
      width: 85%;
      margin:0 auto;
      margin-top: 20px;
    }
    .pop-form-cover {margin-top: 20px;}
      
      .pop-form {
        width: 85%;
        margin: 0 auto;
      }
        .textarea {
          width: 100%;
          height: 80px;
          border-radius: 10px;
          padding: 5px;
          margin-bottom: 10px;
        }
        .pop-form .editbox{
          outline: 0;
            border: 0;
            background-color: transparent;
            font-size: 18px;
            background-image: url(../img/pop-editbox.png);
            background-repeat: no-repeat;
            background-position: 0 0;
            text-align: center;
            width: 139px;
            height: 29px;
            font-family: 'Conv_IntroHeadR-Base';
            text-transform: uppercase;
            color: #000;
            margin-right: 17px;
            box-sizing: border-box;
           float: left;
        }
        .pop-form-btn {
          background-image: url(../img/pop-otpravit.png);
          background-repeat: no-repeat;
          background-position: 0 0px;
          outline: 0;
          border:0;
          background-color: transparent;
          width: 168px;
          height: 34px;
          font-size: 40.38px;
          font-family: 'Conv_Gagalin-Regular';
          color: #fff;
          position: relative;
            top: -4px;
          line-height: 35px;
          cursor: pointer;
          float: left;
        }
        .pop-form-btn:hover {
          background-position: right 0px;
        }
        #pop-form div{
          height: 35px;
          margin-top: 15px;
        }
